@charset "utf-8";body{font-size:80%;font-weight:normal;margin:0;padding:0;font-family: 'Prompt', sans-serif;color: #FFFFFF;}
.clear,body,li,p,ul{padding:0;}
.showc{-moz-user-select: none;-webkit-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none;}
a{outline:none;border:none;color: #666666;transition: all .25s ease;}
a:hover,a:active,a:focus{outline:none;color:#cab60b;text-decoration: none;}

.dropdown-menu{top: 93%;}
.shadowweb01{box-shadow: 0px 1px 6px 1px rgb(200, 203, 208);}

.font01{font-family: 'Sarabun', sans-serif;}
.font02{font-family: 'Prompt', sans-serif;}
.fontprompt{font-family: 'Prompt', sans-serif;}
.color_tab1_footer{width: 100%;
  height: 124px;
  position: absolute;
  left: 69%;
  top: 0;
  background: url(../images/home_bg_callcenter.png) no-repeat #174EA2 left top;
  /*z-index: -1;*/
}
.bordermulti {
  text-align: center;
  position: relative;
  background: #fff;
}

.bordermulti:after {
  background: linear-gradient(to right, #2e3092 25%,#f89e3f 25%, #f89e3f 50%, #ea171e 50%, #ea171e 75%, #80bd36 75%);
  position: absolute;
  content: '';
  height: 4px;
  right: 0;
  left: 0;
  bottom: 0;
}
.clearfix{clear: both;}
.shpwwcontent{line-height: 26px;font-family: 'Prompt', sans-serif;}
.shpwwcontent img{max-width: 100%;height: auto !important}
.shpwwcontent iframe{max-width: 100%;}
.homeBgNav{background: #2e2a2b;height: 50px;}
.sdfsdf{color: #F00;}
.bg-footer{background-color: #2e3092 !important;}
.bg-footer2{background-color: #191b73;}
.bg-footer3{background-color: #1a1e73;}
.bg-footer4{background-color: #4446b0 !important;}
.bg-footer5{background-color: #f8f8f8;}

.bgmobile{position: relative;margin-top: -100px;z-index: 16;}


#com_m{position: absolute;left: 93949px;}
.fontsize440{font-size: 440%;}
.fontsize260{font-size: 240%;}
.fontsize200{font-size: 200%;}
.fontsize180{font-size: 180%;}
.fontsize120{font-size: 120%;}
.fontsize110{font-size: 110%;}
.fontsize15rem{font-size: 1.5rem;}
.lineheight25{line-height: 25%;}
.lineheight35{line-height: 35px;}

.pad75rem{padding: .75rem!important;}

.actnav{background-color: #191B73;}

.borderweb01{border-bottom: 3px solid #2e3092 !important;}
.borderweb02{border-bottom: 3px solid #f29d3e !important;}
.borderweb03{border-bottom: 3px solid #8acc3b !important;}

.line_ra.line_fixed{position:fixed; top:0; z-index:24;width: 100%;}
.nav-item{margin: 0 0;text-align: center;width: 100%;text-transform: uppercase;}
.nav-link{color: #FFFFFF;font-size: 112%;}
.nav-link:hover,.nav-link:active,.nav-link:focus{color: #f7941d;}

.coverbgdeflat{background: url('/images/coverpage_01.jpg') no-repeat;background-position: top right;background-size: contain;}

.color01{color: #2e3092;}
.color02{color: #323090;}

.ex_non{
  background: #323090;padding: 30px;box-shadow: 2px 4px 10px #00000026;border-radius: 10px;
}
/* .menu_04{width: 140px;} */
.menu_05{width: 120px;}

.btn-web01 {
  color: #fff;
  background-color: #2e3092;
  border-color: #2e3092;
}

.btn-web01:hover {
  color: #fff;
  background-color: #191b73;
  border-color: #12133d;
}

.btn-web01:focus, .btn-web01.focus {
  box-shadow: 0 0 0 3px rgba(86, 119, 239, 0.5);
}

.btn-web01.disabled, .btn-web01:disabled {
  background-color: #eee;
  border-color: #eee;
  color: #999999;
}

.btn-web01:active, .btn-web01.active {
  background-color: #1f24f6;
  background-image: none;
  border-color: #12133d;
}

.btn-group:hover .dropdown-menu {
    display: block;
 }
/*  */

.btn-outline-web01 {
  color: #2e3092;
  background-color: transparent;
  background-image: none;
  border-color: #2e3092;
}

.btn-outline-web01:hover {
  color: #fff;
  background-color: #2e3092;
  border-color: #2e3092;
}

.btn-outline-web01:focus, .btn-outline-web01.focus {
  box-shadow: 0 0 0 3px rgba(0, 123, 255, 0.5);
}

.btn-outline-web01.disabled, .btn-outline-web01:disabled {
  color: #2e3092;
  background-color: transparent;
}

.btn-outline-web01:active, .btn-outline-web01.active,
.show > .btn-outline-web01.dropdown-toggle {
  color: #fff;
  background-color: #2e3092;
  border-color: #2e3092;
}
.label {
  background-color: #d1dade;
  color: #5e5e5e;
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 600;
  padding: 3px 8px;
  text-shadow: none;
  border-radius: 0.25em;
  line-height: 1;
  white-space: nowrap;
}
.ibox-title .float-right {
  margin-right: -75px;
}
.ibox-title h5 {
  display: inline-block;
  font-size: 14px;
  margin: 0 0 7px;
  padding: 0;
  text-overflow: ellipsis;
  float: none;
}
.ibox-title {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #ffffff;
  border-color: #e7eaec;
  border-image: none;
  border-style: solid solid none;
  border-width: 2px 0 0;
  color: inherit;
  margin-bottom: 0;
  padding: 15px 90px 8px 15px;
  min-height: 48px;
  position: relative;
  clear: both;
}
.float-right{float: right;}

.height_cover{height: 240px;}

/*  */

.stepwizard-step p {
  margin-top: 10px;
}

.stepwizard-row {
  display: table-row;
}

.stepwizard {
  display: table;
  width: 100%;
  position: relative;
}

.stepwizard-step button[disabled] {
  opacity: 1 !important;
  filter: alpha(opacity=100) !important;
}

.stepwizard-row:before {
  top: 25px;
  bottom: 0;
  position: absolute;
  content: " ";
  width: 100%;
  height: 3px;
  background-color: #eeeeee;
  z-order: 0;

}

.stepwizard-step {
  display: table-cell;
  text-align: center;
  position: relative;
}

.btn-circle {
  width: 50px;
  height: 50px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 50%;
}


.ac_results{padding:0;border:1px solid #000;background-color:#fff;overflow:hidden;z-index:999;margin-top:5px}
.ac_results ul{width:100%;list-style-position:outside;list-style:none;padding:0;margin:0}
.ac_results li{margin:0;padding:2px 5px;cursor:pointer;display:block;font:menu;font-size:12px;line-height:16px;overflow:hidden;color:#01936e}
.ac_results li:hover{margin:0;padding:2px 5px;cursor:pointer;display:block;font:menu;font-size:12px;line-height:16px;overflow:hidden;color:#FFF}
.ac_loading{background:#fff url(../images/indicator.gif) right center no-repeat}
.ac_odd{background-color:#eee;padding:2px 5px}
.ac_over{background-color:#0A246A;color:#fff;padding:2px 5px}
#suggesstion-box{z-index:105;background:#FFF;width:93%;}
#country-list{height:auto;overflow:scroll;list-style: none;padding: 0;margin: 0;}
#country-list li{padding:2px 5px;cursor:pointer;margin: 4px 8px;}
#country-list li.usersme{padding:7px;cursor:pointer;margin:0;height: 45px}
.box_d{z-index: 2;background-color: #FFFFFF;}
.btn_close_search{position:absolute;right: 0;}

.bg_o_{display: none;}

.imghomenews:hover .bg_o_{display: block}

.buttonline{position: fixed;bottom: 24px;right: 10px; z-index: 1289;}

.showlistpdf{list-style: none;}
.showlistpdf li{list-style: none;}
.home_news2left{width: 24px;height: 50px; position: absolute;left: 0;top: 10px;background-color: #FFF;-moz-border-radius: 50px;border-radius: 50px;text-align: center;padding-top: 15px;background: none;}
.home_news2right{width: 24px;height: 50px; position: absolute;right: 0;top: 10px;background-color: #FFF;-moz-border-radius: 50px;border-radius: 50px;text-align: center;padding-top: 15px;background: none;}

/* #ex_bg_maintop:hover .ex_bg_sub{display: block;border: 1px solid #ff0} */
.bootstrap-filestyle label{border-right: 1px solid #ccc;border-top: 1px solid #ccc;border-bottom: 1px solid #ccc;}
.block-with-text {
  overflow: hidden;
  position: relative;
  max-height: 6em;
}
.block-with-text:before {
  content: '...';
  position: absolute;
  right: 0;
  bottom: 0;
}
.block-with-text:after {
  content: '';
  position: absolute;
  right: 0;
  width: 1em;
  height: 50px;
  margin-top: 0.2em;
  background: white;
}

.home_slide_ex{
  background: #2E3092 0% 0% no-repeat padding-box;
  box-shadow: 2px 4px 10px #00000026;
  border-radius: 15px;
  height: 150px;
}
.bg_flower_ex{
  background: url("../images/home_tim_left.png") no-repeat;
  height: 150px;
  background-position: -1px;
  border-radius: 15px;
}
.div_slide_ex{
  margin-top: -100px !important;
  position: relative;
  z-index: 15;
}

.imgbgcover{height: 200px;display: inline-block;width: 100%;
}

/*  */
.owl-carousel {width: 100%;-webkit-tap-highlight-color: transparent;position: relative;z-index: 1;overflow: hidden;padding: 15px 0}
.owl-carousel {
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1;
}
.owl-carousel .owl-nav{position: relative;}
.owl-carousel .owl-nav.disabled,.owl-carousel .owl-dots.disabled {display: none; }
.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-dot {
  cursor: pointer;
  cursor: hand;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel .item{height: auto;padding: 0;position: relative;text-align: center;}

.owl-stage-outer{padding: 0 25px;}
.owl-carousel .owl-item{float: left;min-height: 1px;    /*border-right: 1px solid #4e50af;*/}
.owl-carousel-artist1 .owl-item{float: left;min-height: 1px;}
.owl-carousel-artist1 .owl-item img{overflow: hidden;-webkit-box-shadow: 10px 10px 23px -6px rgba(0,0,0,0.69);-moz-box-shadow: 10px 10px 23px -6px rgba(0,0,0,0.69);box-shadow: 10px 10px 23px -6px rgba(0,0,0,0.69);}
.owl-carousel .owl-nav.disabled,.owl-carousel .owl-dots.disabled {display: none;
}
.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-dot {
  cursor: pointer;
  cursor: hand;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel .owl-dots {
  top: 100px;
  display: inline-block;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}
.owl-carousel .owl-dots .owl-dot {
  width: 11px;
  height: 11px;
  background: #d5cccd;
  border-radius: 50%;
  float: left;
  margin: 0px 5px;
}


.owl-carousel .owl-prev .home_slide2left{width: 50px;height: 50px; position: absolute;left: 0;top: 55px;-moz-border-radius: 50px;border-radius: 50px;text-align: center;background: none;color: #FFF;}
.owl-carousel .owl-next .home_slide2right{width: 50px;height: 50px; position: absolute;right: -21px;top: 55px;background-color: #FFF;-moz-border-radius: 50px;border-radius: 50px;text-align: center;background: none;color: #FFF;}


.home_slide_ex .swiper-button-prev{color: #FFF;background-image: none !important;left: 0;margin-top: -12px;text-align: center}
.home_slide_ex .swiper-button-next{color: #FFF;background-image: none !important;right: 0;margin-top: -12px;text-align: center}


.swiper-slide{border-left: 1px solid #4e4f96;}
.swiper-slide:first-child {
  border-left:none;
}

.swiper-slide:last-child {
  border-left: 1px solid #4e4f96;
}
.swiper1 .swiper-button-prev{color: #a59e9e;background-image: none !important;left: 0;text-align: center;top: 0;height: 100%;background: #fff;margin-top: 0;opacity: 1 !important}
.swiper1 .swiper-button-next{color: #a59e9e;background-image: none !important;right: 0;text-align: center;top: 0;height: 100%;background: #fff;margin-top: 0;}

.swiper1 .swiper-button-next .fa,.swiper1 .swiper-button-prev .fa{margin-top: 2rem;}

.buttonclosesearch{position: absolute;top: 8px;right: 45px;z-index: 19;color: #ccc;font-size: 120%;display: none;}

ul.timeline {
  list-style-type: none;
  position: relative;
}
ul.timeline:before {
  content: ' ';
  background: #989aec;
  display: inline-block;
  position: absolute;
  left: 29px;
  width: 2px;
  height: 100%;
  z-index: 22;
}
ul.timeline > li {
  margin: 30px 0;
  padding-left: 60px;
  clear: both;
}
ul.timeline > li:before {
  content: ' ';
  background: white;
  display: inline-block;
  position: absolute;
  border-radius: 50%;
  border: 3px solid #5c5fe8;
  left: 20px;
  width: 20px;
  height: 20px;
  z-index: 23;
}

.openmenuact{color: #cab60b;}
.list-group-item{border:none;}
.meterabout{border:none;}
.line_ra{box-shadow: 2px 3px 12px #00000033;}

#ModalLongPopupCms img{max-width: 100%;height: auto;}
.modalclodepopup{position: absolute;right: 0;top: 0;z-index: 3;width: 50px;height: 50px;font-size: 300%;color: #ff0000;text-align: center;}
.buttonshotpopup{position: fixed;right: 0;top: 100px;width: 50px;height: 50px;background: #f7931c;z-index: 16;border-radius: 20px 0px 0px 20px;font-size: 150%;padding-top: 11px; text-align: center;border:1px solid #e0a38c;box-shadow: 2px 4px 10px #00000026;}

/* doctor */
table {
  background: #f5f5f5;
  border-collapse: separate;
  box-shadow: inset 0 1px 0 #fff;
  font-size: 12px;
  line-height: 24px;
  margin: 30px auto;
  text-align: left;
  width: 100%;
}

th {
  background: url(http://jackrugile.com/images/misc/noise-diagonal.png), linear-gradient(#2E3092, #2E3092);
  border-left: 1px solid #555;
  border-right: 1px solid #777;
  border-top: 1px solid #555;
  border-bottom: 1px solid #333;
  box-shadow: inset 0 1px 0 #999;
  color: #fff;
  font-weight: bold;
  padding: 10px 15px;
  position: relative;
  text-shadow: 0 1px 0 #000;
  text-align: center;
}

th:after {
  background: linear-gradient(rgba(255,255,255,0), rgba(255,255,255,.08));
  content: '';
  display: block;
  height: 25%;
  left: 0;
  margin: 1px 0 0 0;
  position: absolute;
  top: 25%;
  width: 100%;
}

th:first-child {
  border-left: 1px solid #777;
  box-shadow: inset 1px 1px 0 #999;
}

th:last-child {
  box-shadow: inset -1px 1px 0 #999;
}

td {
  border-right: 1px solid #fff;
  border-left: 1px solid #e8e8e8;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #e8e8e8;
  padding: 10px 6px;
  position: relative;
  transition: all 300ms;
}

td:first-child {
  box-shadow: inset 1px 0 0 #fff;
}

td:last-child {
  border-right: 1px solid #e8e8e8;
  box-shadow: inset -1px 0 0 #fff;
}

tr {
  background: url(http://jackrugile.com/images/misc/noise-diagonal.png);
  vertical-align: top;
}

tr:nth-child(odd) td {
  background: #f1f1f1 url(http://jackrugile.com/images/misc/noise-diagonal.png);
}

tr:last-of-type td {
  box-shadow: inset 0 -1px 0 #fff;
}

tr:last-of-type td:first-child {
  box-shadow: inset 1px -1px 0 #fff;
}

tr:last-of-type td:last-child {
  box-shadow: inset -1px -1px 0 #fff;
}



.listtableul{list-style: none;}
.listtableul li{list-style: none;}
/* --------------------------------------- */

@media screen and (max-width:749px) {
  h1{
    font-size: 6.2vw !important;
  }
  .navbar{padding: 8px 0;}
  .home_border_titleline{margin-left: 0;}
  .innerartistshowmini{margin-top: 10px;text-align: center; margin-bottom: 20px;}
  .innerartistshowmini img{width: 30%;}
  .inner_contact_margin10{margin-top: 0;}
  .showtextcentermobile{text-align: center;margin-bottom: 20px;}
}
@media screen and (min-width: 767px) {

}
@media screen and (min-width: 992px) {

}


/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 321px)
and (max-width : 767px) {
  .fshow img{width: 100%}
  .menu_04{width: auto;}
  .menu_05{width: auto;}
  .libtndownloadpdf{display: block;padding-bottom: 60px;}
  .btndownloadpdf{display: block; width: 100%;margin-top: 10px;}
  .mainlibtndownload{width: 100%;}
  .coverbgdeflat{background-position: top;background-size: cover;}
  .ex_bg_main,.ex_non{padding: 10px !important;}
  .div_slide_ex{display: none;box-shadow:none;}
  .bg_flower_ex{background: none;}
  .home_slide_ex{border-radius: 0;box-shadow:none;height: 210px;}
  .bgmobile{background: #2E3092 0% 0% no-repeat padding-box;margin-top: 0;}
  .btn-app-doctor{display: block;}
  .textmi{clear: left;padding-left: 0;}
  .imagemil{width: 100%;}
  .meterabout{border-bottom: 2px solid #dee2e6;border-right: none !important;margin-bottom: 10px;padding-bottom: 10px;}
  .bgcareer{background-color: #f8f9fa!important;}
  .p_list{flex-direction: column!important;}
}

/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 320px) {
  .fshow img{width: 100%}
  .menu_04{width: auto;}
  .menu_05{width: auto;}
  .coverbgdeflat{background-position: top;background-size: cover;}
  .imghomenews{height: 185px !important;}
  .ex_bg_main,.ex_non{padding: 10px !important;}
  .div_slide_ex{display: none;}
  .bg_flower_ex{background: none;}
  .home_slide_ex{border-radius: 0;}
  .bgmobile{background: #2E3092 0% 0% no-repeat padding-box;margin-top: 0;}
  .btn-app-doctor{display: block;}
  .textmi{clear: left;padding-left: 0;}
  .imagemil{width: 100%;}
  .meterabout{border-bottom: 2px solid #dee2e6;border-right: none !important;margin-bottom: 10px;padding-bottom: 10px;}
  .bgcareer{background-color: #f8f9fa!important;}
  .p_list{flex-direction: column!important;}
}

/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-width : 768px)
and (max-width : 1024px) {
  .fshow img{width: 100%}
  .mainlibtndownload{width: 100%;}
  .bg_flower_ex{background: none;}
  .home_slide_ex{border-radius: 0;box-shadow:none;}
  .bgmobile{background: #2E3092 0% 0% no-repeat padding-box;margin-top: 0;}
  .modalmenu{max-width: 100%;}
  .bgcareer{background-color: #f8f9fa!important;}
}
